html {
  background: url('/i/body.gif');
  height: 100%;
}

body {
  background: url('/i/header.gif') top left repeat-x;
  height: 100%;
  margin: 0;
  padding: 0;
}

a img {
  border: 0;
}

a {
  color: #3E3426;
}

a:hover {
  color: #000;
}

body,
p,
div,
span {
  font-family: Georgia, Times, "Times New Roman";
  font-size: 16px;
  color: #3e3426;
}

.menu ul {
  list-style-type: none;
  margin: 0 auto;
  padding: 0;
  position: relative;
  z-index: 9;
}

.menu {
  display: inline-block;
  padding: 0 20px; //background: url("/i/menu_bg.jpg") top left;}

  .book-title li,
  .menu li {
    display: inline;
    margin: 0 7px;
  }

  .logo {
    padding: 35px 0 30px 230px;
  }

  .logo-left {
    padding: 25px 40px 10px 30px;
    display: inline-block;
    vertical-align: middle;
  }

  .logo-main {
    margin-left: 180px;
  }

  .book1,
  .book {
    background: url("/i/book.png") center center no-repeat;
    width: 207px;
    height: 281px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
  }

  .book2 {
    background: url("/i/book2.png") center center no-repeat;
    width: 207px;
    height: 281px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
  }

  .book3 {
    background: url("/i/book3.png") center center no-repeat;
    width: 207px;
    height: 281px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
  }

  .new-book {
    background: url("/i/nbook.png") center center no-repeat;
    width: 207px;
    height: 281px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9;
  }

  .n-book2 {
    background-image: url("/i/nbook2.png");
  }

  .n-book3 {
    background-image: url("/i/nbook3.png");
  }

  .n-book4 {
    background-image: url("/i/nbook4.png");
  }

  .n-book5 {
    background-image: url("/i/nbook5.png");
  }

  .n-book6 {
    background-image: url("/i/nbook6.png");
  }

  .n-book7 {
    background-image: url("/i/nbook7.png");
  }

  .cover1 {
    background-image: url("/i/music1.png");
  }

  .cover2 {
    background-image: url("/i/music2.png");
  }

  .cover3 {
    background-image: url("/i/music3.png");
  }

  .cover4 {
    background-image: url("/i/music4.png");
  }

  .cover5 {
    background-image: url("/i/music5.png");
  }

  .cover6 {
    background-image: url("/i/music6.png");
  }

  .cover7 {
    background-image: url("/i/music7.png");
  }

  .cover8 {
    background-image: url("/i/music8.png");
  }

  .cover9 {
    background-image: url("/i/music9.png");
  }

  .cover10 {
    background-image: url("/i/music10.png");
  }

  .cover11 {
    background-image: url("/i/music11.png");
  }

  .cover12 {
    background-image: url("/i/music12.png");
  }

  .cover13 {
    background-image: url("/i/music13.png");
  }

  .cover14 {
    background-image: url("/i/music14.png");
  }

  .cover15 {
    background-image: url("/i/music15.png");
  }

  .cover16 {
    background-image: url("/i/music16.png");
  }

  .cover17 {
    background-image: url("/i/music17.png");
  }

  .prose1 {
    background-image: url("/i/nprose1.png");
  }

  .prose2 {
    background-image: url("/i/nprose2.png");
  }

  .prose3 {
    background-image: url("/i/nprose3.png");
  }

  .cover-music {
    background: url("/i/music.png") center center no-repeat;
  }

  .cover-life {
    background: url("/i/life.png") center center no-repeat;
  }

  .typo {
    background: url("/i/typo.png") left center no-repeat;
    height: 360px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 8;
    overflow: hidden;
    width: 20%;
  }

  .typo img {
    max-width: 100%;
  }

  .header {
    width: 100%;
    position: relative;
    padding-bottom: 50px;
  }

  .prose-paper,
  .paper {
    background: url("/i/paper.gif");
    width: 70%;
    margin: 0 10% 50px 10%;
    padding: 30px 0;
    clear: both;
    position: relative;
    box-shadow: 0 -5px 18px 0 rgba(0, 0, 0, .2);
  }

  .send-message {
    position: absolute;
    right: 5px;
    bottom: -25px;
    font-size: 13px;
    color: #cecdb2;
    font-style: italic;
  }

  .send-message:hover {
    color: #fff;
  }

  .copy {
    position: absolute;
    left: 5px;
    bottom: -25px;
    font-size: 13px;
    color: #cecdb2;
    font-style: italic;
  }

  .paper p {
    margin: 15px 20% 15px 10%;
    font-style: italic;
    line-height: 22px;
  }

  .paper h1 {
    font-size: 28px;
    font-style: italic;
    margin-left: 10%;
    font-weight: normal;
  }

  .left-paper {
    position: absolute;
    left: 0;
    top: 140px;
    width: 164px;
    height: 510px;
    background: url("/i/paper.png");
  }

  .right-poem {
    width: 339px;
    position: absolute;
    right: 0;
    top: 320px;
    z-index: 8;
  }

  .text {
    background: url("/i/stih_bg.gif") top right repeat-y;
    padding-left: 80px;
    letter-spacing: -1px;
    margin-top: 50px;
  }

  .text p {
    color: #97743d;
    font-size: 14px;
    font-style: italic;
    line-height: 18px;
  }

  .right-poem h2 {
    color: #97743d;
    font-size: 18px;
    font-style: italic;
    display: block;
    text-align: center;
    margin-left: -80px;
  }

  .contents h2 {
    color: #97743d;
    font-size: 18px;
    font-style: italic;
    display: block;
    text-align: center;
    padding-top: 50px;
  }

  .contents small {
    display: block;
    text-align: center;
    margin-top: -5px;
    color: #97743d;
    margin-bottom: 5px;
  }

  .contents strong {
    color: #3E3426;
  }

  .right-poem div.top {
    background: url("/i/stih_top.png") top right no-repeat;
  }

  .right-poem div.bot {
    background: url("/i/stih_bot.png") bottom right no-repeat;
    padding-bottom: 150px;
    overflow: hidden;
  }

  .sign {
    text-align: right;
  }

  .icons ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }

  .icons ul li {
    display: inline;
    margin-right: 30px;
    float: left;
  }

  .header .icons ul li a {
    background-image: url("/i/icon.gif");
    background-repeat: no-repeat;
    display: block;
    height: 11px;
    width: 13px;
  }

  .home a {
    background-position: top left;
  }

  .search a {
    background-position: top center;
  }

  .sitemap a {
    background-position: top right;
  }

  .header .icons {
    position: absolute;
    right: 30%;
    top: 50px;
  }

  .icons ul li.home a:hover {
    background-position: bottom left;
  }

  .icons ul li.search a:hover {
    background-position: bottom center;
  }

  .icons ul li.sitemap a:hover {
    background-position: bottom right;
  }

  #book .header {
    padding-top: 10px;
  }

  .book-title {
    overflow: hidden;
    position: relative;
    height: 114px;
  }

  .book-title .menu-items {
    margin-left: 315px;
  }

  .book-name {
    top: 30px;
    right: 55px;
    position: absolute;
  }

  .author {
    position: absolute;
    left: 0;
    top: 0;
  }

  .book-inner {
    width: 95%;
    overflow: hidden;
    background: url("/i/book_bg.gif");
  }

  .left-shadow {
    background: url("/i/left_shadow.gif") top left no-repeat;
  }

  .left-shadow-bg {
    background: url("/i/left_shadow2.gif") top left repeat-y;
  }

  .book-right {
    background: url("/i/right_book.gif") top right repeat-y;
    overflow: hidden;
  }

  .contents {
    background: url("/i/contents_bg.gif") top left repeat-y;
    width: 302px;
    margin-left: 57px;
  }

  .contents div {
    background: url("/i/contents_top.gif") top left no-repeat;
  }

  .contents div div {
    background: url("/i/contents_bot.gif") bottom left no-repeat;
    padding-bottom: 50px;
  }

  .contents ul {
    margin: 0 0 0 40px;
    padding: 0;
    list-style-type: none;
  }

  .contents ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }

  .contents ul li a {
    color: #97743d;
    font-size: 14px;
    text-decoration: none;
  }

  .contents ul li a:hover {
    text-decoration: underline;
  }

  .contents h2 {
    padding-top: 25px;
    margin-bottom: 5px;
    margin-top: 0;
  }

  .book-top {
    background: url("/i/book_top_bg.gif") bottom left repeat-x;
    width: 95%;
    margin-top: -10px;
    position: relative;
    *margin-top: -40px;
  }

  .book-top div {
    background: url("/i/book_curve.png") center center no-repeat;
    width: 373px;
    height: 24px;
  }

  .book-title .icons {
    width: 150px;
    margin: auto;
  }

  .book-title .icons ul li {
    margin-right: 7px;
    margin-top: 30px;
  }

  .book-title .icons ul li a {
    width: 43px;
    height: 31px;
    display: block;
    background-image: url("/i/icon2.gif");
    background-repeat: no-repeat;
  }

  .content h1 {
    font-size: 28px;
    font-style: italic;
    font-weight: normal;
  }

  .content div.poem {
    overflow: hidden;
    width: 100%;
  }

  .content div.poem div.col-left,
  .content div.poem div.col-right {
    width: 48%;
    float: left;
    font-style: normal;
  }

  .poem div.col-left {
    margin-right: 4%;
  }

  .content div.poem div.wide {
    width: 100% !important; //white-space: nowrap;
  }

  .content,
  .contents {
    float: left;
  }

  .content {
    margin-left: 5%;
    width: 60%;
  }

  .clock {
    background: url("/i/clock.png") center center no-repeat;
    position: absolute;
    bottom: 50px;
    right: 0;
  }

  .uzor {
    background: url("/i/uzor.gif") bottom right no-repeat;
    overflow: hidden;
  }

  .book-top span {
    position: absolute;
    right: 0;
    bottom: -10px;
    *bottom: -8px;
  }

  .content div.poem div.no-data {
    text-align: center;
    float: none;
    width: 100%;
  }

  .tree {
    margin: 10px 10%;
  }

  .tree h2 {
    font-weight: normal;
    font-style: italic;
    font-size: 21px;
    margin-bottom: 5px;
  }

  .tree ul {
    list-style-type: none;
    margin: 0 10px 20px;
    font-style: italic;
    padding: 0;
    overflow: hidden;
  }

  .tree li {
    margin-bottom: 2px;
    float: left;
    width: 50%;
  }

  div.paper div.search {
    margin-left: 10%;
    margin-right: 10%;
  }

  .message fieldset {
    border: 0;
    overflow: hidden;
  }

  .message {
    margin-left: 10%;
    background: url("/i/marka.gif") top right no-repeat;
    margin-right: 10%;
  }

  .message fieldset label {
    width: 20%;
    float: left;
    display: block;
    font-style: italic;
  }

  .message fieldset input {
    width: 60%;
    float: left;
    border: solid 1px #ada292;
    border-left: solid 1px #8a7963;
    border-top: solid 1px #8a7963;
    padding: 3px;
    font-family: Georgia, Times, "Times New Roman";
    font-size: 16px;
    color: #3e3426;
  }

  .message fieldset textarea {
    width: 60%;
    float: left;
    height: 200px;
    border: solid 1px #ada292;
    border-left: solid 1px #8a7963;
    border-top: solid 1px #8a7963;
    padding: 3px;
    font-family: Georgia, Times, "Times New Roman";
    font-size: 16px;
    color: #3e3426;
  }

  .message fieldset.buttons {
    margin-left: 20%;
  }

  .message fieldset.buttons input {
    width: 90px;
    height: 32px;
    border: 0;
  }

  .letters {
    background: url("/i/messages.png") top right no-repeat;
    width: 259px;
    height: 580px;
    right: 0;
    position: absolute;
  }

  .message h1 {
    margin-left: 0;
    margin-bottom: 30px;
  }

  .search h1 {
    margin-left: 0;
    margin-top: 20px;
    padding-top: 20px;
    border-top: solid 1px #8a7963;
  }

  div.error {
    display: none;
    padding: 0px 30px 0px;
    margin-left: 8px;
    color: red;
  }

  form label.error {
    display: inline-block;
    /*line-height: 1.8;*/
    vertical-align: top;
    cursor: hand;
  }

  .message fieldset.wide {
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .validimage img {
    float: left;
    margin: 0 10px 0 0;
  }

  .message fieldset.validimage input {
    width: 20%;
  }

  .message label.error {
    width: 80%;
    clear: both;
    color: maroon;
    font-size: 12px;
    margin-left: 20%;
  }

  #result {
    display: none;
    padding-bottom: 300px;
    font-size: 18px;
    padding-top: 50px;
    text-align: center;
  }

  #audio {
    display: none;
    background: none;
    width: 100%;
    margin: 10px 0;
  }

  .music audio {
    background: none;
    width: 100%;
    margin: 10px 0;
  }

  #audio::-webkit-media-controls-timeline-container,
  #audio::-webkit-media-controls-panel {
    background: none;
  }

  .menu li {
    position: relative;
    display: inline-block;
    padding: 23px 0 20px;
  }

  .inline-menu {
    display: inline-block;
  }

  .inline-menu li {
    display: inline-block;
    font-size: 19px;
    padding: 20px 10px;
  }

  .dropdown {
    opacity: 0;
    z-index: -1;
    text-align: left;
    line-height: 30px;
    position: absolute;
    left: 0;
    top: 10px;
    background: url("/i/dropdown.png") center center;
    padding: 10px 20px;
    white-space: nowrap;
    box-shadow: 0 6px 8px 0 rgba(0, 0, 0, 0.1);
    font-size: 18px;
    border-radius: 2px;
    min-width: 150px;
  }

  .dropdown::before {
    content: '';
    display: block;
    width: 25px;
    height: 66px;
    float: right;
    background: url("/i/clip.png") top right no-repeat;
    margin: -25px -10px 0 0;
  }

  .menu li:hover .dropdown {
    opacity: 1;
    z-index: 99;
    -webkit-transition: opacity 500ms ease-out;
    -moz-transition: opacity 500ms ease-out;
    -ms-transition: opacity 500ms ease-out;
    -o-transition: opacity 500ms ease-out;
    transition: opacity 500ms ease-out;
  }

  .dropdown a:hover {
    color: maroon;
  }

  .play-audio img {
    vertical-align: middle;
    margin-right: 5px;
  }

  .m5,
  .m7,
  .m8 {
    display: inline-block;
    height: 20px;
  }

  .m5 {
    width: 117px;
    background: url('/i/m5_a.png') -1000px -1000px no-repeat;
  }

  .m5:hover {
    background: url('/i/m5_a.png') 0 0 no-repeat;
  }

  .m5:hover img {
    opacity: 0;
  }

  .menu-items {
    font-size: 19px;
    line-height: 30px;
  }

  .menu-items>li {
    padding: 10px 0;
    display: inline-block;
    vertical-align: top;
  }

  .view70 .paper,
  .view76 .paper {
    box-shadow: none;
    background: 0;
    padding: 0;
    text-align: center;
    padding-right: 50px;
    position: relative;
    z-index: 9;
    margin-right: 0;
  }

  .view76 .paper h1 {
    color: #cecdb2;
    text-align: left;
  }

  .view70 .paper {
    width: 90%;
  }

  .menu a {
    color: #cecdb2;
  }

  .menu a:hover {
    color: #fff;
  }

  .albums {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: right;
    margin-left: 20px;
    width: 620px;
    margin-bottom: 50px;
  }

  .albums li {
    width: 200px;
    margin-bottom: 30px;
    float: left;
    position: relative;
  }

  .albums a {
    text-decoration: none;
  }

  .album-title {
    position: absolute;
    bottom: -17px;
    left: 0;
    right: 20px;
  }

  .album-title span,
  .album-title strong {
    background: #fff;
    box-shadow: 0 0 0 2px #fff;
  }

  .albums img {
    box-shadow: 0 0 0 5px #fff;
  }

  .view76 .text {
    padding-left: 60px;
  }

  .view69 .audio {
    width: calc(100% - 780px);
    min-width: 280px;
  }

  .home-content {
    padding: 0 250px 30px 30px;
    text-align: center;
    margin-top: -120px;
    position: relative;
    z-index: 10;
  }

  .h-books {
    margin-right: -50px;
    position: relative;
    z-index: 3;
  }

  .home-content img {
    margin-right: -30px;
  }

  .footer {
    position: relative;
    width: 70%;
    margin-left: 15%;
  }

  .prose-covers {
    text-align: center;
    max-width: 70%;
    margin-top: -50px;
    z-index: 9;
    position: relative;

  }

  .prose-paper {
    margin-left: 0;
    text-align: left;
    margin-bottom: 0;
  }

  .view70 .paper {
    padding-right: 0;
  }

  .group-by td {
    font-size: 24px;
    padding-top: 10px;
  }

  .group-by {
    width: 100%;
  }

  .node-link {
    padding-left: 30px;
  }

  .bootstrap-table .table {
    width: 100%;
    display: block;
    margin-bottom: 30px;
  }

  .bootstrap-table tbody {
    display: flex;
    flex-wrap: wrap;
  }

  tr[data-parent-index] {
    width: 33%;
  }

  .bootstrap-table .loading-wrap {
    display: none;
  }

  .group {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  .buttons-toolbar {
    margin-right: 60px;
  }

  .search-input {
    font-size: 16px;
    font-family: Georgia, Times, "Times New Roman";
    margin-top: 5px;
    padding: 5px 10px;
    min-width: 300px;
    color: #97743d;
    border: solid 1px #AE915C;
    border-radius: 3px;
    background: #F5E9CE;
  }

  .search-input:focus {
    border: solid 1px #97743d;
    box-shadow: none;
    outline: none;
    background: #fff;

  }

  .poem-link a {
    color: #000;
  }

  .music-link a {
    color: #035B35;
  }

  .prose-link a {
    color: #002480;
  }

  @media (max-width: 1280px) {
    .content {
      margin-left: 2%;
    }
  }

  @media (max-width: 1100px) {
    .paper h1 {
      font-size: 22px;
      margin-left: 5%;
    }

    .paper p {
      margin-left: 5%;
    }

    .paper {
      width: 90%;
      margin: 0 0 50px 5%;
      padding: 20px 0;
      z-index: 9;
      position: relative;
    }

    .view76 .paper {
      width: 70%;
    }

    .logo-left {
      padding-left: 10px;
      padding-right: 0;
    }

    .copy {
      position: static;
      color: #3e3426;
      display: block;
      margin-left: 5%;
      margin-right: 5%;
      border-top: dashed 1px #3e3426;
      padding-top: 10px;
    }

    .send-message {
      position: static;
      color: #3e3426;
      float: right;
      margin-right: 5%;
      margin-top: 10px;
    }

    .send-message:hover {
      color: #000;
    }

    .albums {
      width: 400px;
    }

    .logo-main {
      margin-left: 0;
    }

    .book {
      top: 100px;
    }

    .right-poem {
      z-index: 10;
      right: -70px;
    }

    .right-poem .text {
      padding-left: 60px;
    }

    .poem {
      padding-right: 50px;
    }

    .new-book {
      top: -30px;
      width: 180px;
      overflow: hidden;
    }

    .book-top {
      margin-left: -100px;
    }

    .book-top span {
      right: -100px;
    }

    .author {
      left: -100px;
    }

    .contents {
      margin-left: -20px;
    }

    .book-title .menu-items {
      margin-left: 210px;
    }

    .clock {
      bottom: -100%;
      overflow: hidden;
      width: 100px;
      background-position: 0 0;
    }

    .left-shadow-bg {
      background-position: -90px 0;
    }

    .left-shadow {
      background-position: -90px 0;
    }
  }

  @media (max-width: 870px) {
    .typo {
      display: none;
    }

    .view76 .paper {
      text-align: center;
      width: 90%;
    }

    .albums {
      width: 100%;
      float: none;
      overflow: hidden;
    }

    .book {
      top: 150px;
    }

    .right-poem {
      top: 70px;
    }

    .content {
      padding-bottom: 100px;
      margin-left: 5%;
    }

    .book-title .menu-items {
      line-height: normal;
      margin-top: 10px;
      margin-right: 100px;
    }

    .view69 .audio {
      width: 90%;
    }
  }

  @media (max-width: 820px) {
    .right-poem {
      position: static;
      top: auto;
      right: auto;
      float: right;
    }

    .paper p {
      margin-right: 5%;
    }

    .content {
      margin-left: 3%;
      width: 50%;
    }

    .book-inner {
      width: 100%;
    }

    .contents {
      margin-left: -30px;
    }

    .clock {
      display: none;
    }

    .home-content {
      padding: 20px;
    }

    .footer {
      width: 100%;
      margin-left: 0;
    }

    .footer a,
    .footer .copy {
      color: #cecdb2;
    }

    .prose-paper,
    .prose-covers {
      width: 100%;
      max-width: 100%;
    }

    tr[data-parent-index] {
      width: 49%;
    }

    .mi-78 a {
      display: inline-block;
      vertical-align: top;
      overflow: hidden;
      width: 56px;
      white-space: nowrap;
    }
  }

  @media (max-width: 680px) {
    .mobile-layout {
      display: flex;
      flex-direction: column-reverse;
    }

    .content,
    .contents {
      float: none;
      margin: auto;
    }

    .contents {
      background-image: url("/i/contents_bg.png");
    }

    .contents div {
      background-image: url("/i/contents_top.png");
    }

    .contents div div {
      background-image: url("/i/contents_bot.png");
    }

    .author {
      position: static;
      margin-left: -100px;
    }

    .book-title {
      height: auto;
    }

    .book-title .menu-items {
      margin-left: 0;
      padding-left: 0;
      text-align: center;
      position: relative;
      z-index: 10;
    }

    .content {
      width: 90%;
      padding: 0 30px;
    }

    .content {
      padding-bottom: 0;
    }

    .h-books {
      margin: 0;
    }

    .home-content img {
      margin-right: 0;
      max-width: 100%;
    }

    .home-content {
      padding: 0;
    }

    .group {
      flex-direction: column;
      align-items: self-start;
    }

    .search-input {
      min-width: 200px;
    }

    .menu li {
      margin: 0 3px;
    }
  }

  @media (max-width: 580px) {
    .albums li {
      width: 100%;
    }

    tr[data-parent-index] {
      width: 95%;
    }

    .menu-items {
      font-size: 16px;
    }

    .mi-78 a {
      width: 48px;
    }
  }

  @media (max-width: 520px) {

    .book-title li,
    .menu li {
      margin: 0 3px;
    }

    .logo-left {
      padding-bottom: 0;
    }

    .tree li {
      width: 100%;
      float: none;
    }

    .paper p {
      margin-right: 5%;
    }

    .albums {
      text-align: center;
    }

    .albums li {
      float: none;
      text-align: left;
      margin: 0 auto 30px;
    }

    .new-book {
      width: 170px;
      height: 231px;
      background-size: 100% 100%;
    }
  }

  @media (max-width: 490px) {
    .menu-items li.mi-74 {
      display: none;
    }

    .letters {
      top: 200px;
    }

    .view76 .paper h1 {
      margin-bottom: 0;
    }

    .content {
      padding: 0 15px;
    }

    .new-book {
      width: 130px;
      height: 176px;
    }

    .book-title .menu-items {
      margin-right: 10px;
    }

    .author {
      margin-left: -120px;
    }
  }

  @media (min-width: 491px) {
    .menu-items li.mi-contacts {
      display: none;
    }
  }

  @media (max-width: 375px) {
    .menu-items li.mi-contacts {
      position: absolute;
      top: 10px;
      right: 10px;
    }

    .menu ul {
      position: static;
    }
  }

  .poem iframe {
    max-width: 100%;
    height: auto;
    min-height: 260px;
  }

  @media (max-width: 1024px) {

    .content div.poem div.col-right,
    .content div.poem div.col-left {
      width: 100%;
    }
  }
